/* Theme */
:root {
  --primary-color: #115577;
  --secondary-color: #dfdfdf;
  --tertiary-color: #03232e;
  --quaternary-color: #ffffff;
  --quinary-color: #cccccc;
  /*--senary-color: #ffffff;
  --septenary-color: #ffffff;*/
}

body{
	background-color: var(--quinary-color); 
}

#container1{
	margin: 50px auto;

}
#container2{
	display:none;
	margin: 50px auto;
}
#container3{
	display:none;
	

	margin: 50px auto;
}
.button_color1{
	color: var(--quaternary-color)!important;
    background-color: var(--tertiary-color)!important;
}
.button_color1:hover{
	background-color: var(--primary-color)!important;
	color: var(--quaternary-color)!important;
}
.container{
	padding: 0;
	max-width:1000;
	margin: auto;
	color: var(--quaternary-color); 
	background-color: var(--primary-color); 
	
}
.button-blue{border-color:  var(--tertiary-color); }
.button-blue:hover{border-color: var(--primary-color); }
.w3-table th{
	color:white;
}
.texxt{
	height:44.5px; 
	text-align:end;
}
.texxt label{
	  font-size: larger;
}
.texxxt{
	margin: 5px auto;
}
.texxxt select{
	height: 39.5px;
}
.w3-table th:first-child{
	width:200px;
}

.tooltip {
  position: relative;
  display: unset;
  border-bottom: 1px dotted black;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 240px;
  background-color: black;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}


.tooltip:hover .tooltiptext {
  visibility: visible;
}
.tooltip:hover .zoom {
	  -ms-transform: scale(1.5); /* IE 9 */
  -webkit-transform: scale(1.5); /* Safari 3-8 */
  transform: scale(1.5); 
}
.sidebar{
	z-index: 10;
	background-color: white;
	position: absolute;
	right: 0;
	top: 430px;
}
header{
	background-color: white;
	padding:25px 10px
}
